tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hariharan, Mahesh" <Mahe...@in.nds.com>
Subject HTTP 505: version not supported
Date Tue, 02 Nov 2004 09:15:06 GMT
Hi All

I've the following error : HTTP 505: version not supported
Which happens when i try and connect to the WebService deployed on HP-UX from a .NET client
The Same WebService, deployed on Linux and Windows, connects fine from the .NET client.

Just so you know, the Service is deployed using AXIS

Is this a known issue? Or am i missing some configuration parameters?
Appreciate any help on this.

kindest regards,
Mahesh
***********************************************************************************
Information contained in this email message is intended only for use of the
individual or entity named above. If the reader of this message is not the
intended recipient, or the employee or agent responsible to deliver it to
the intended recipient, you are hereby notified that any dissemination,
distribution or copying of this communication is strictly prohibited. If you
have received this communication in error, please immediately notify the
postmaster@in.nds.com and destroy the original message.
**************************************************************************************

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message